NVUNDEFINESPACESPECIAL(1)

NAME
nvundefinespacespecial - Runs TPM2 nvundefinespacespecial

DESCRIPTION
nvundefinespacespecial

Runs TPM2_NV_UndefineSpaceSpecial

-ha NV index handle

[-pwdp
    password for platform (default empty)]

[-pwdn
    password for NV index (default empty)]

-se[0-2] session handle / attributes (default PWAP)

01  continue